Subject: RE:Kendig 72” pine solid table #Ref 2022112900291320
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 29 Nov 2022 09:51:00 -0800

Hello Julie,

Thank you for your email. Sorry to hear of the issues you are having with the table. Since you didn't order directly through Designer Living, please send your request to JLAHOME at: [email-masked].

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide pictures of the damage and a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Good afternoon,

I purchased your table from Wayfair. The table is under a year warranty. I’ve had table since June of this year. The top finish is coming/chipping off.

I need to know what you all will do for me since table is under warranty still.

Please advise

Thank you,
Julie Shinn
Sent from my iPhone